/*

Theme Name: X Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/* Color Palette */

/* As hex codes */

.color-primary-0 { color: #08964A }	/* Main Primary color */
.color-primary-1 { color: #44B77A }
.color-primary-2 { color: #23AB62 }
.color-primary-3 { color: #007A39 }
.color-primary-4 { color: #005D2B }

.color-secondary-1-0 { color: #D4780B }	/* Main Secondary color (1) */
.color-secondary-1-1 { color: #FFB65F }
.color-secondary-1-2 { color: #F19A32 }
.color-secondary-1-3 { color: #AD5E00 }
.color-secondary-1-4 { color: #844800 }

.color-secondary-2-0 { color: #B90A4B }	/* Main Secondary color (2) */
.color-secondary-2-1 { color: #DF5387 }
.color-secondary-2-2 { color: #D22B69 }
.color-secondary-2-3 { color: #960038 }
.color-secondary-2-4 { color: #73002B }



/* As RGBa codes */

.rgba-primary-0 { color: rgba(  8,150, 74,1) }	/* Main Primary color */
.rgba-primary-1 { color: rgba( 68,183,122,1) }
.rgba-primary-2 { color: rgba( 35,171, 98,1) }
.rgba-primary-3 { color: rgba(  0,122, 57,1) }
.rgba-primary-4 { color: rgba(  0, 93, 43,1) }

.rgba-secondary-1-0 { color: rgba(212,120, 11,1) }	/* Main Secondary color (1) */
.rgba-secondary-1-1 { color: rgba(255,182, 95,1) }
.rgba-secondary-1-2 { color: rgba(241,154, 50,1) }
.rgba-secondary-1-3 { color: rgba(173, 94,  0,1) }
.rgba-secondary-1-4 { color: rgba(132, 72,  0,1) }

.rgba-secondary-2-0 { color: rgba(185, 10, 75,1) }	/* Main Secondary color (2) */
.rgba-secondary-2-1 { color: rgba(223, 83,135,1) }
.rgba-secondary-2-2 { color: rgba(210, 43,105,1) }
.rgba-secondary-2-3 { color: rgba(150,  0, 56,1) }
.rgba-secondary-2-4 { color: rgba(115,  0, 43,1) }



/* Generated by Paletton.com Â© 2002-2014 */
/* http://paletton.com */
/* Global Styles*/
/*input {
	margin-right: 1em;
}*/

.wdfb_like_button {
	margin: 0 auto;
	max-width: 1200px;
	width: 88%;
}
/*Pricing Page Sign Up Styles*/
.pricing-column .sub-title.sub-title {
	font-size: 1.2em;
	color: rgba(8,150,75,1);
	background-color: #;
	margin: 0;
	padding: 0px 5px 5px 2px;
	font-weight: bold;
	text-align: center;
}
.select-theme-button,
.view-demo-button,
#check-prosite-blog,
#nbt-toolbar .toolbar-item,
.pricing-column .apply-coupon-link  {
	padding:0.875em 1.25em 0.825em;		
	background: rgba(255,255,255,.6);
	border:1px solid rgba(0,0,0,0.075);
	border-radius: 100em;
	color: #7a7a7a;
}
.select-theme-button:hover,
.view-demo-button:hover,
#check-prosite-blog:hover,
#nbt-toolbar .toolbar-item:hover,
#nbt-toolbar .toolbar-item:active,
#nbt-toolbar .toolbar-item:visited,
.pricing-column .apply-coupon-link:hover {
	color: #08964b;
}
div.free-plan-link {
	top: 2em !important;
}
.free-plan-link,
.pblg-checkout-opt {
	padding:0.875em 1.25em 0.825em;		
	background: rgba(8,150,75,1);
	border:2px solid rgba(0,0,0,0.4);
	border-radius: 100em;
}
.free-plan-link a,
a.pblg-checkout-opt {
	color: #fff;
}
.free-plan-link:hover,
.pblg-checkout-opt:hover {
	background-color: rgba(0,0,0,0.075);
}
.free-plan-link:hover a{
	color: rgba(8,150,75,1);
}
.pricing-column .coupon-box input {
	padding-top:3px;
	padding-bottom:3px;
	position:relative;
	top: 1em;
	width: 50%;
	margin-top: 5px;
}
.pricing-column .apply-coupon-link {
	cursor: pointer;
	font-size: 0.8em;
	position:relative;
	top: 1em;
}
button.choose-plan-button {
	background-color: rgba(8,150,75,1);
	color: #fff;
	border:1px solid rgba(0,0,0,0.075);
	border-radius: 100em;
}
button.choose-plan-button:hover {
	background-color: rgba(0,0,0,0.075);
	color: rgba(8,150,75,1);
	border:1px solid rgba(0,0,0,0.075);
	border-radius: 100em;
}

.theme-previewer-overlay .template-name {
	font-size: 1.2em;
	font-weight: 300;
	width: 100%;
	color: #7a7a7a;
	margin: -20px 0 20px 0;
	text-shadow: none;
	padding:0.8em 0em 0.8em;		
	background: rgba(255,255,255,.8);
	border-top:1px solid rgba(0,0,0,0.4);
	border-bottom:1px solid rgba(0,0,0,0.4);
}
/*.pricing-column .feature-14 {
	font-size: 1..05em;
	background-color: rgba(8,150,75,1);
	color: #fff;
}*/

/*Feature Page Styles*/

.feature-icon {
	font-size: 3em;
	padding:0.875em 1.25em 0.825em;	
	border: 4px solid #fff;
	border-radius: 100em;
	color: #fff;
	background-color: rgba(8,150,75,1);
}
/* Prelaunch Styles */

.pform input {
	margin-right: 2em;
}
.pform #email {
	width: 30%;
	margin-top: 7.5px;
}
